3000	BLUE - Landi Renzo Universal Calibration Tool
3001	&Widok
3002  &Narzędzia
3003	&Język
3004	&O Blue
3006	&Wskaźnik stanu
3007	Wybierz język
3008	Pokaż lub ukryj wskaźnik stanu
3010	&Plik
3011	&Konfiguracja auta
3012	Pokaż okno konfiguracji auta
3015	Status operatora
3016	Typ operatora:
3017	BAZOWY
3018	ZAAWANSOWANY
3020	OK
3021	Kasuj
3022	Konfiguracja auta
3023	&Sterownik
3024	Pokaż okno wyboru sterownika
3025	Wybór sterownika
3026	Typ sterownika:
3027	Wersja firmware :
3028	Modyfikuj wartości mapy
3029	Zachowaj konfigurację
3030	Ładuj konfigurację
3031	Zapis danych
3032	Pokaż okno zapisu danych
3033	&Zapis danych
3034	Zapisy
3035	Wyjście
3036	&Wyjście
3037	Zamknij aplikację
3038	O Blue 
3041	Wykres
3042	Częstotliwość (Msek)
3043	Zapis
3044	Start
3045	Stop
3047	Nazwa
3048	Komentaż
3049	Maintenance
3050	Błąd transmisji , ECU rozłączony
3051	Kasowanie pamięci
3052	Zapisz konfigurację w pliku 
3053	Ładuj nkonfigurację z pliku
3054	Wykonaj reset pamięci
3055	&Zapisz konfigurację
3056	Ładuj konfigurację
3057	Kasowanie pamięci
3058	&RS/com
3059	&port
3061	Wybierz port:
3063	Wybierz sterownik
3064	Sterownik nie połączony
3065	Sterownik połączony
3066	Absolute read
3067	Absolute write
3068	System variables read
3069	System variables write
3070	Adres:
3071	Typ:
3072	Zmienny:
3073	Wartość:
3074	Załaduj parametry kalibracji 
3077	Ładuj
3078	Plik już istnieje , zmodyfikować ?
3079	Załącz opis
3080	Niemożliwe zapisanie pliku
3081	Diagnozy
3082	Diagnozy
3083	Pokaż okno diagnozy
3084	Sprawdź diagnozy
3085	Kody błędów
3086	Stan
3087	Wznowienie akcji
3088	Diagnozy
3089	Programowanie ECU
3090	Pokaż okno programowania ECU
3091	Programowanie ECU
3092	Impossible to create graphical user interface ......
3093	Czas ( sek.)
3094	Ta operacja spowoduje utracenie zmian kalibracji, czy mimo to kontynuować ?
3095	Wersja firmware w pliku konfiguracji jest inna niż w ECU
3096	&Połączenie
3097	&Połącz
3098	&Rozłącz
3099	Połączenie ECU
3100	Rozłączenie ECU
3101	Proszę czekać , aktualizacja w trakcie ..
3102	Załaduj parametry kalibracji
3103	Załądować parametry kalibracji ?
3104	Wykonać kasowanie pamięci ?
3105	Kasuj
3106	Błąd ładowania parametrów konfiguracyjnych
3107	Typ
3108	Absolutny
3109	Liniowo
3110	Procentowo
3111	Błąd ładowania parametrów zapisu
3112	Zdalnie
3113	Komentaże
3114	Pokaż okno plików komentaży
3115	Widok komentaży
3116	&Wyślij pliki /bin/
3117	Wyślij kalibrację parametrów w formacie /bin/
3118	Programowanie palmtopa
3119	Automatyczne uaktualnienie
3120	Programowanie palmtopa
3121	Pokaż okno programowania palmtopa 
3122	Automatyczne uaktualnienie
3123	Uaktualnienie konfiguracji i aplikacji
3124	Zrestartować aplikację by zakończyć uaktualnienie ?